Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

answered 2015-04-28 08:21:44 +0100

ROSt52 gravatar image

I cannot say what went wrong with your installation. However @karolus gave me very valuable help which you find here: http://ask.libreoffice.org/en/question/44401/starting-with-libo-from-launchpadnet/

With his guidance I installed 4.3.5 on kubuntu 14.04, which has the same ubuntu version as MINT 17.

I cannot say what went wrong with your installation. However @karolus gave me very valuable help help, which you find here: http://ask.libreoffice.org/en/question/44401/starting-with-libo-from-launchpadnet/

With his guidance I installed 4.3.5 on kubuntu 14.04, which has the same ubuntu version as MINT 17.

I cannot say what went wrong with your installation. However @karolus gave me very valuable help, which you find here: http://ask.libreoffice.org/en/question/44401/starting-with-libo-from-launchpadnet/

With his guidance I installed 4.3.5 on kubuntu 14.04, which has the same ubuntu version as MINT 17.

Note: I keep always the LibO version coming from the kubuntu repository installed as a fall back version should I run into a problem with a newer version. My intention is to install always 2 newer and additional version (currently 4.3.7 and 4.4.2) parallel to the repository version.